file_exists(3)

NAME
file_exists

SYNOPSIS
#include <allegro.h>

int file_exists(const char *filename, int attrib, int *aret);

DESCRIPTION
Checks whether a file matching the given name and attributes (see above) exists, returning non-zero if it does. If aret is not NULL, it will be set to the attributes of the matching file. If an error occurs the system error code will be stored in errno.

SEE ALSO
exists(3), file_size(3), file_time(3)